<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/SoftwareProject/APP/UPBot/app/src/main/res/layout/activity_client.xml" value="0.375" />
        <entry key="..\:/SoftwareProject/APP/UPBot/app/src/main/res/layout/activity_main.xml" value="0.3242753623188406" />
        <entry key="..\:/SoftwareProject/APP/UPBot/app/src/main/res/layout/activity_service.xml" value="0.25" />
        <entry key="..\:/SoftwareProject/APP/UPBot/app/src/main/res/layout/activity_splash.xml" value="0.165" />
        <entry key="..\:/SoftwareProject/APP/UPBot/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.2535" />
        <entry key="..\:/SoftwareProject/APP/WiFiDemo-master/app/src/main/res/layout/activity_client.xml" value="0.2509057971014493" />
        <entry key="..\:/SoftwareProject/APP/WiFiDemo-master/app/src/main/res/layout/activity_esp8266_client.xml" value="0.14583333333333334" />
        <entry key="..\:/SoftwareProject/APP/WiFiDemo-master/app/src/main/res/layout/activity_main.xml" value="0.2857142857142857" />
        <entry key="..\:/SoftwareProject/APP/WiFiDemo-master/app/src/main/res/layout/activity_service.xml" value="0.14583333333333334" />
        <entry key="..\:/SoftwareProject/APP/WiFiDemo-master/app/src/main/res/layout/activity_splash.xml" value="0.2857142857142857" />
        <entry key="..\:/SoftwareProject/APP/WiFiDemo-master/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.12571428571428572" />
      </map>
    </option>
  </component>
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_17" default="true" project-jdk-name="jbr-17" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>